Götz Hoffart (@knubbelmac)

Freiburg, Deutschland

The below is an off-site archive of all tweets posted by @knubbelmac ever

August 31st, 2009

Snow Leopard bietet im eingebauten AFP-Server kein AFP-Level 2.2 mehr an; somit bleiben nur AFP 3.0-3.3.

via web